body{

  background: url(../images/DanleyWallpaper.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.contents-block {
  min-height: 61.6vh;
  background:white;
}

.top-align-block {
  margin-top: 84px;
}

.pure-fix > * {
  font-size: initial;
}

.pure-fix {
  font-size: 0;
}

.pure-control-group {
  margin: .5rem 0;
}

.coloured{color:#fff;background-color: rgb(51, 51, 51);}
.coloured h2{color:#FC6719;font-size: 2.37em;font-weight: 800;}


.topBar{
  background: #000;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
.topMenu{
	padding-right: 0px;
}
.logoBlock{
  padding-top: 20px;
  padding-left: 0px;
}
.logoBlock a{
  display: block;
}
.topMenu ul{
  padding: 0px;
  text-align: right;
  margin: 0px;
}
.topMenu > ul > li{
  display: inline-block;
  padding: 30px 15px;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.topMenu ul li a{
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.topMenu > ul > li:hover{
  background: #fff;
}
.topMenu > ul > li:hover > a{
  color: #000;
}
.topMenu ul ul{
  display: none;
  position: absolute;
  background: #fff;
  min-width: 150px;
  text-align: left;
  z-index: 9999;
  margin-top: 30px;
  margin-left: -15px;
  padding: 10px;
}
.topMenu > ul >li:hover ul{
  display: block;
}
.topMenu ul ul li{
  display: block;
  margin: 0px;
  padding: 4px 0px;
}
.topMenu ul ul li a{
  text-decoration: none;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  padding: 0;
  display: block;
  border-bottom: 1px solid #F57325;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.topMenu ul ul li a:hover {
  color: #F57325;
}
.productListSortContainer{
	display: none;
}
/******************************************************
OtherMenu
******************************************************/
.otherMenuBlock{
  margin-top: .5rem;
  position: fixed;
  width: 100%;
  top: 84px;
  z-index: 9999;
}
.cartBlock{
  padding-right: 0px;
}
.otherMenu{
  padding-right: 0px;
  padding-left: 0px;
  display: flex;
  background: #F57325;
}
.otherMenu > ul{
  margin: 0px;
  padding: 0px;
  background: #F57325;
  display: inline-block;
}
.otherMenu > ul.right {
  margin-left: auto;
}
.otherMenu > ul > li{
  display: inline-block;
  border-left: 2px solid #fff;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.otherMenu > ul > li:first-child{
  border-left: none;
}
.otherMenu > ul > li:first-child:hover{
  border-left: none;
}
.otherMenu > ul > li > a{
  color: #000;
  text-decoration: none;
  font-size: 14px;
  padding: 12px 15px;
  display: block;
} 
.otherMenu ul ul{
  display: none;
  position: absolute;
  background: #fff;
  padding: 10px;
  z-index: 9999;
}
.otherMenu ul ul li{
  display: block;
  padding:4px 0;
}
.otherMenu > ul > li:hover{
  background: #fff;
  border-left: 2px solid #F57325;
}
.otherMenu > ul > li:hover > ul{
  display: block;
}
.otherMenu ul ul li a{
  text-decoration: none;
  color: #F57325;
  border-bottom: 1px solid #000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.otherMenu ul ul li:hover a{
  color: #000;
}
.contents-block{
  min-height: 62vh;
  overflow: hidden;
}
/******************************************************
CartBlock
******************************************************/
.cartBlock{
  padding: 0px;
}
.cartBlockContainer{
  padding: 0px;
  overflow: hidden;
}
.cartBlockContainer input:after{
  content: ">";
}
/******************************************************
Slider Block
******************************************************/
.slider-block{
  margin-top: 10px;
}
.slider-block img{
  width: 100%;
}
.caption-block{
  display: none;
}
.item a img{
  width: 100%;
}
/******************************************************/
.whiteBg{
  background: #fff;
  padding: 9px 0px;
}
.orangeBg{
  background: #F57325;
}
.widgetBlock h1{
  font-size: 26px;
  font-weight: bold;
  color: #F57325;
  line-height: 28px;
}
.widgetBlock p{
  font-size: 18px;
  line-height: 24px;
}
.adBlock{
  min-height: 285px;
}
.adBlock h1{
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  margin-top: 140px;
}
/******************************************************
FrontBoxes
******************************************************/
#frontBoxAdds{
  padding: 0px;
  overflow: hidden;
}
#frontBoxAdds li{
  float: left;
  width: 30%;
  margin-right: 2%;
  padding-right: 2%;
  border-right: 10px solid #fff;
  list-style: none;
  text-align: center;
  position: relative;
  z-index: 999;
}
#frontBoxAdds.owl-carousel {
  overflow: visible;
}
#frontBoxAdds.owl-carousel li{
  float: left;
  width: 100%;
  margin-right: 2%;
  padding-right: 2%;
  border-right: 10px solid #fff;
  list-style: none;
  text-align: center;
  position: relative;
  z-index: 999;
}

#frontBoxAdds li:last-child{
  margin-right: 0px;
  border-right: none;
  padding-right: 0px;
}
.frontBoxImage{
  z-index: 99999;
  position: relative;
}
.frontBoxImage img{
  display: block;
  width: 100%;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.frontBoxTitle{
  position: absolute;
  bottom: 55%;
  width: 90%;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.frontBoxAddButton{
  position: absolute;
  bottom: 40%;
  width: 90%;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.frontBoxAddButton a{
  background: #fff;
  color: #000;
  padding: 10px;
  text-decoration: none;
  font-weight: bold;
}
#frontBoxAdds li:last-child .frontBoxTitle, 
#frontBoxAdds li:last-child .frontBoxAddButton{
  width: 100%;
}
#frontBoxAdds li:hover .frontBoxImage img{
  opacity: .3;
}
/*#frontBoxAdds li:hover .frontBoxAddButton{
  bottom: 40%;
  z-index: 999999;
  }*/
/*#frontBoxAdds li:hover .frontBoxTitle{
  bottom: 55%;
  z-index: 999999;
  }*/
  .frontBoxContainer{
    background: #F57325;
  }
  .frontBoxDescription{
    display: none;
  }
  .frontBoxAddButton p:nth-child(1)::after {
    content: "MORE INFO";
  }
  .frontBoxAddButton p:nth-child(1) {
    color: #fff;
    line-height: 40px;
    border: 2px solid #fff;
    width: 50%;
    margin-left: 25%;
    font-size: 20px;
    font-weight: bold;
  }
  #cart-search-wrapper input{
    background-color: #fff !important;
    border: none;
    height: 20px;
    margin: 0px 0 0;
    padding: 14px 34px 14px 10px;
    width: 95%;
  }
  #cart-search-wrapper{
    width: 149px;
  }

/******************************************************
Cart Products
******************************************************/
.cartGroup ul li .cartImageSet p:last-child{
  display: none;
  position: absolute;
  top: 0;
  height: 57%;
  padding-top: 25%;
  width: 100%;
  z-index: 999;
  background: rgba(245, 115, 37, .9);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.cartGroup ul li:hover .cartImageSet p:last-child{
  display: block;
}
/******************************************************
Footer Block
******************************************************/
.footerBlock{
  background: #000;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
h3.widgetTitle{
  color: #fff;
  font-size: 18px;
  margin-bottom: -10px
}
.bottomMenu ul{
  padding: 0px;
}
.bottomMenu ul li{
  line-height: 1;
}
.bottomMenu ul li a{
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.bottomMenu ul li a p{
  margin: 0px;
}
#SOCIAL_MEDIA{
  padding: 0px;
  margin-top: 32px;
}
#SOCIAL_MEDIA li{
  display: inline-block;
  margin-right: 10px;
}
.footerPhone{
  color: #f57325;
  font-size: 14px;
  font-weight:600;
  margin-top: 28px;
  line-height: 28px;
  margin-bottom: 3px;
}
.footerEmail a{
  color:#f57325;
  font-size: 14px;
  text-decoration: none;
  font-weight:600;
}
/******************************************************
Bread Crumbs
******************************************************/

#breadcrumb, #brandBreadCrumbs{padding:0; width:1120px; margin: 10px auto;}

#breadcrumb ul{
  margin: 0px 0 4px 0;
  padding: 0;
}
#breadcrumb > ul:after{clear:both;}

#breadcrumb ul li{
  display: inline;
  text-decoration: none;
  padding: 10.5px 6px  10.5px 0; 
}
#breadcrumb ul li:after{
  content: '-';
  padding-left:6px;
}
#breadcrumb ul li:last-child{font-weight: bold}
#breadcrumb ul li:last-child a{color: #F57325;}
#breadcrumb ul li:last-child:after{content: '';}
#breadcrumb ul li a{
  color:#fff;
  text-decoration: inherit;

}
#breadcrumb ul li a:hover{color:#F57325;}


/******************************************************
Pagination
******************************************************/
.Zebra_Pagination {

  overflow: hidden;
  padding-bottom: 10px;
}
.Zebra_Pagination ul {
  float: left;
  left: 50%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.Zebra_Pagination li {
  float: left;
  list-style: outside none none !important;
  position: relative;
  right: 50%;
}
.Zebra_Pagination a {
  border: 1px solid #aaa;
  color: #fff;
  display: block;
  float: left;
  margin: 0 2px;
  padding: 0 5px;
  text-decoration: none;
}
.Zebra_Pagination a:hover {
  background-color: #dedede;
  color: #fff;
}
.Zebra_Pagination a.navigation {
  border: 1px solid transparent;
  overflow: hidden;
}
.Zebra_Pagination a.disabled {
  opacity: 0.2;
}
.Zebra_Pagination a.disabled:hover {
  background-color: inherit;
  color: inherit;
}
.Zebra_Pagination a.current, .Zebra_Pagination a.current:hover {
  background: #333 none repeat scroll 0 0;
  border-color: #fff;
  color: #fff;
}
.Zebra_Pagination span {
  color: #666;
  display: block;
  float: left;
  margin-right: 2px;
  padding: 8px 4px;
}

/******************************************************
Products
******************************************************/
.cart-detail-wrapper{
  background: #fff;
  padding-top: 18px;
}
.cartGroup ul {
  padding: 20px 0 0;
}
.cartGroup ul li:first-child {
  margin-left: 0;
}
.cartGroup ul li:last-child {
  margin-right: 0;
  text-align: center;
}
.cartGroup ul li:nth-child(3n) {
  margin-right: 0;
}
.cartGroup ul li:nth-child(3n+1) {
  margin-left: 0;
}
.cartGroup ul li {
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 1%;
  margin-right: 1%;
  position: relative;
  vertical-align: top;
  width: 32%;
  background: #fff;
  text-align: center;
}
.cartGroup ul li .addBoxTitle {
  background: rgba(53, 71, 86, 0.7) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  padding: 5px 0;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 5px #b9282d;
  width: 100%;
}
.cartGroup ul li .addBoxTitle a {
  color: #fff;
  display: block;
  font-family: "Architects Daughter",cursive;
  text-decoration: none;
}
.cartGroup ul li .addBoxImage img {
  display: block;
  width: 100%;
}
.cartGroup ul li .addBoxText {
  background: rgba(185, 40, 45, 0.8) none repeat scroll 0 0;
  color: #eee;
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  opacity: 0;
  padding: 10px;
  position: absolute;
  top: 80px;
  transition: all 500ms ease-in-out 0s;
}
.cartGroup ul li:hover .addBoxText {
  opacity: 1;
  top: 0;
  transition: all 500ms ease-in-out 0s;
}
.mobileMenuBlock{
  display: none;
}

#safety-form {
  max-width: 800px;
  display: block;
  margin: 0 auto;
}

#safety-form label {
  margin: 0;
}

#safety-form .radio-label {
  display: inline-block !important;
  padding: 1rem 0;
}

#safety-form input[type="radio"] {
  margin-left: 7px;
  vertical-align: middle;
}

#safety-form input[name="incident_type"] {
  margin-top: 3rem;
  margin-left: 0;
}

#safety-form .hazard-desc {
  font-size: 0.8rem;
  font-style: italic;
}

#safety-form li {
  font-size: 1.2rem;
  margin: 1rem 0;
  padding-right: 1rem;
  font-weight: bold;
}

#safety-form li > div, #safety-form li > p {
  font-size: 1rem;
  font-weight: normal;
}

.custom-form-login {
  max-width: 400px;
  background-color: #eee;
  margin: 0 auto;
  padding: 2rem;
}

.pure-heroshot, .pure-heroshot img {
  width: 100%; 
}

figure > img {
  width: 100%; 
}

/*.blog-list{}*/
/*.blog-list-img{}*/
/*.blog-list-text{}*/
/*.blog-list-btn{}*/
/*.blog-list-tags{background:pink;}*/
/*.blog-list-tags ul{margin:0;padding:0;}*/
.blog-list-date:after{content: "-";padding-left:10px;}
.blog-list-date,
.blog-list-tags{display:inline-block;margin: .7rem .3rem;font-size:80%;}
.blog-list-tags a{
  display:inline-block;
  padding:0px 6px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-radius: 5px;
  background:rgba(000,000,000,0.04);
  text-decoration: none;
}

.blog.list hr {
  max-width: 1120px;
}

.blog-list-text h3 {
  margin-bottom: 0;
  font-size: 1.73rem;
}

.blog-list-btn {
  margin-top: 1.3rem;
}

.blog-list-img img {
  width: 100%;
}

.blog.list {
  background: rgb(236, 236, 236);
  padding:25px 0 0 0;
}

.blog.list h1{text-align:center; margin:25px 0 0 0;}

.blog.list h2,.blog.list h3{margin:2px 0 0 0;}


.blog-image-details {
  display: none;
}

/* Pagination start*/
.Zebra_Pagination {    overflow: hidden;
  padding-bottom: 10px;
  float: right;
  margin-top: 20px;}
  .Zebra_Pagination ul { position: relative; left: 50%; list-style-type: none; margin: 0; padding: 0; float: left }
  .Zebra_Pagination li { position: relative; float: left; right: 50%;list-style:none !important}
  .Zebra_Pagination a  { padding:0px 5px; border: 1px solid #AAA; color: #333; text-decoration: none; margin: 0 2px; display: block; float: left;}
  .Zebra_Pagination a:hover { background-color: #DEDEDE; color: #222 }

/* "NEXT PAGE" AND "PREVIOUS PAGE" LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.navigation { border: 1px solid transparent; overflow: hidden;}
.Zebra_Pagination a.disabled { filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2; }
.Zebra_Pagination a.disabled:hover { background-color: inherit; color: inherit }

/* CURRENT PAGE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.current,
.Zebra_Pagination a.current:hover { background: #333; border-color: #333; color: #FFF }

/* THE "..." SEPARATOR
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination span{ color: #666; margin-right: 2px; display: block; float: left; padding: 8px 4px }
/* Pagination end*/

.documentTable th, .documentTable td {padding:.5em 1em; text-align:left;}
.documentTable tr{border-bottom:1px solid #c1c1c1}
.documentTable tr td:first-child {
  white-space: nowrap;
}

/******************************************************
Responsive
******************************************************/
@media screen and (max-width: 47.99em) {
  #frontBoxAdds li{
    width: 94%;
    margin: 0px 3% 10px 3%;
    padding: 0px;
    border: none;
  }
  .frontBoxImage img{
    width: 100%;
  }
  .frontBoxTitle{
    width: 100%;
  }
  .widgetBlock{
    padding: 10px;
  }
  .widgetBlock p{
    padding: 10px;
  }
  .widgetBlock h1{
    padding: 10px;
    margin: 0px;
  }
  .footerBlock{
    text-align: center;
  }
  .logoBlock{
    text-align: center;
    padding-top: 0;
  }
  .logoBlock a {
    padding: 15px 0 8px 0;
    text-align: left;
  }
  .logoBlock > a > img {
    height: 36px;
  }
  .topMenu{
    /*display: none;*/
  }
  .topBar{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999999;
  }
  .otherMenuBlock{
    position: fixed;
    margin-top: 0px;
    top: 98px;
    padding-left: 0px;
    width: 80%;
    z-index: 999999;
    right: 0;
    height: 100%;
    overflow: auto;
    -moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .otherMenu ul ul{
    display: block;
    position: relative;
  }
  .otherMenu > ul > li{
    display: block;
  }
  .mobileMenuBlock{
    display: block;
    text-align: center;
    position: fixed;
    top: 16px;
    right: 16px;
    z-index: 999999;
  }
  #mainMenu{
    float: left;
    font-size: 1.3rem;
    color: #fff;
    padding: 2px 4px;
    cursor: pointer;
  }
  #mainMenu i {
    vertical-align: middle;
    font-size: 2rem;
  }
  #otherMenu{
    float: right;
    background: #A7A9AC;
    width: 50%;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding: 5px 0px;
    cursor: pointer;
  }
  .topMenu{
    position: fixed;
    top: 65px;
    right: 0;
    width: 80%;
    background: #fff;
    z-index: 999;
    overflow: auto;
    height: 100%;
    -moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .topMenu.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
  }
  .otherMenuBlock.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;

  }
  .otherMenuBlock{
    margin-top: 0px;
  }
  .topMenu ul{
    text-align: left;
  }
  .topMenu ul li{
    display: block;
    padding: 10px;
  }
  .topMenu ul li:active {
    background: #909090;
  }
  .topMenu ul li a p {
    color: #000;
    font-weight: bold;
  }
  .topMenu ul ul{
    display: block;
    position: relative;
    margin-top: 0px;
    margin-left: 10px;
  }
  .slider-block{
  }
  .mainContentBlock{
    margin-top: 100px;
    background: #fff;
    padding: 0px 10px;
  }
  .cartGroup ul li{
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    border: 1px solid #333;
  }
  .cartPriceSet{
    position: relative;
  }
  .cart-img-wrapper{
    float: none;
    width: 100%;
  }
  .cart-details{
    float: none;
    width: 100%;
  }
  #breadcrumb ul li a{
    color: #000;
  }

  .pure-overlay-content {
    height: 10rem;
    box-sizing: border-box;
  }
  .pure-overlay-content h2 span {
    font-size: 2rem;
  }
  .pure-heroshot {
  }
  /*.pure-heroshot .pure-overlay-content-bottom{
    display: none;
    }*/
    .pure-heroshot img {
      height: 10rem;
      object-fit: cover;
    }
    .cart-detail-wrapper{
      padding-top: 80px;
    }
    #breadcrumb, #brandBreadCrumbs{
      display: none;
    }
    #productSortForm{
      padding-top: 70px;
      text-align: center;
    }
    .cartGroup ul{
      margin-top: 0px;
    }
    .Zebra_Pagination{
      float: none;
    }
    .specificationDiv input, .specificationDiv textarea{
      width: 100%;
      margin: 10px 0px;
    }
    .footerBlock{
      padding-top: 20px;
    }
    .contents-block{
      margin-top: 40px;
    }
    .cartGroup ul li .cartImageSet p:last-child{
      display: block;
      position: relative;
      height: auto;
      padding: 20px 0px;
    }
    h3.widgetTitle{
      margin-top: 2.4rem;
      margin-bottom: -1rem;
    }
  }

  /*burger menu*/
  .ham-menu-wrapper{position:relative;color:#fff;text-align:left;}
  .ham-menu-wrapper ul{margin-top:0;padding-left:0; list-style:none;text-align:left;margin-bottom:3px;}
  .ham-menu-wrapper ul li {cursor:pointer;}
  .ham-menu-wrapper ul li a{padding:5px 6px;text-decoration: none;display:block;}
  .ham-menu-wrapper ul li:hover a{background-color:#f57325;color:#fff;}
  .btn-ham{cursor:pointer;float:right;}
  div.hambergur {
    width: 35px;
    height: 5px;
    background-color: #f57325;
    margin: 6px 0;
  }

  .btn-ham2:hover .burger-menubox{display:block;}

  .burger-menubox{
    display:none;
    background-color: rgba(0, 0, 0, 0.77);
    position:absolute;
    top:37px;
    right:2px;
    padding:10px 10px;
    z-index:20;
    min-width: 180px;
  }
  .burger-menubox li > a {
    text-align: right; 
  }
  .smallbtn{padding:2px;}
  .fullbtn{width:100%;}
  .burger-menubox select{color:#000;display:block;padding:1px!important;width:100%;margin-bottom:2px;}
  .hamburger-label{font-weight:bold;color:#fff;font-style: italic;text-decoration: underline;margin-bottom:10px;}
  #block-advanced-search{display:none;}
  /*eof burger menu */
  .hambuttons{color: #ffffff;
    background-color: #F57325;
    height: 33px;padding: 0px 18px;margin-right:2px;}

    /* added later by mahesh */
    .inputbox {
     padding: 3px 10px;
     display: inline-block;
     border: 1px solid #ccc;
     border-radius: 0;
     box-shadow: none;
     padding-bottom: 7px;

   }
   .btnactive{ background-color:#c66d07!important;color:#000!important;}

   .ui-tooltip, .arrow:after {
    background: #f57325;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    /*font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;*/
    min-width:600px!important;
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    
  }

  ul.format-list{list-style:none;}
  input.error,textarea .error,select.error{border:1px solid red!important;}
  label.error{color:red!important;display:none!important;}
  .fancy-ramseid-header 
  {
    font-family: 'insigniaroman', sans-serif;
    font-size: 2rem;
  }
  .fancy-ramseid-header span{color: #F57325;
    font-size: 2rem;}

    .archived-label{font-size:12px;background-color:#f89356;color:#000;padding:4px 8px;margin-left:10px;}
    .showsorting:hover .burger-menubox{display:block;} 
    .hide{display:none!important;}
    .swal-button { background-color:#f57325;}
    .Zebra_Pagination {
     background-color: rgba(255, 255, 255, 0.79);
     margin-bottom: 10px;
     padding-bottom:0;
   }
   .Zebra_Pagination a.disabled {color:#f57325;opacity:1;}

   .Zebra_Pagination li a{  color: #000;}

   .smallbtn{padding: 4px 12px;}

   .pure-form input[type="text"], .pure-form input[type="password"], .pure-form input[type="email"], .pure-form input[type="url"], .pure-form input[type="date"], .pure-form input[type="month"], .pure-form input[type="time"], .pure-form input[type="datetime"], .pure-form input[type="datetime-local"], .pure-form input[type="week"], .pure-form input[type="number"], .pure-form input[type="search"], .pure-form input[type="tel"], .pure-form input[type="color"], .pure-form select, .pure-form textarea
   {
    border-radius:0;
  }
  #BOTTOM_LEFT li{padding-top:5px;padding-bottom:5px;}
  .noty_message .close{display:none;color:red;background-color:#fff;border:none;}
  .noty_bar{background-color:red;color:#fff;max-width: 1120px;
    margin: auto !important;}
    .noty_message{padding:6px;}



    .swal-modal,.swal-button{border-radius:0;}
    .swal-button--confirm {
      background-color: #f57325;
    }
    .yes-archived,.show-no-archived{display:none!important;}

    .show-yes-archived{display:block!important;}

    li.list-group-item{list-style:none;}

    #postCommentForm{padding-top:20px;}
    .btn-discussion-del{
      display: block;
      background-color: #333333;
      color: #fff;
      text-align: center;
      text-decoration: none;
      font-size:13px;
    }

    .owl-next, .owl-prev{
      position: absolute;
      top: 40%;
    }

    .owl-prev {left: -50px;}

    .owl-next {right: -50px;}

    .owl-prev i, .owl-next i {
      font-size: 70px;
      color: #f57325;
      background: #000;
    }

    #productEnquiryForm{
      display: none;
    }

    #search-jobs::-webkit-input-placeholder {
     font-style: italic;
   }
   #search-jobs::-moz-placeholder {
     font-style: italic;  
   }

   .index_text {
    margin: unset; 
    align-self: center; 
    margin-right: 10px;
  }

  .home_logo{
    color: #f37325;
    vertical-align: inherit;
    font-size: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }

  .home_logo:hover{
    color: #c66d07;
  }